No results found

Your search did not match any results.

Oracle Essbase ESSCMDQ and ESSCMDG Utilities

Oracle Essbase

These utilities require Oracle Essbase Server version 6.0 or later. The ESSCMDQ and ESSCMDG utilities are used internally by the Quality Engineering team to test the Essbase API. These utilities consist of the same command set as ESSCMD, but also include the Outline API and additional Functional APIs (ESSCMDQ), and the Grid API (ESSCMDG), as commands.

In addition to the two utilities, the documentation describes the command syntax and the required parameters for each of the ESSCMDQ/G commands.

To Install:

  1. Download the documentation PDF file ( aso_compact_outline.pdf)
  2. Download the ZIP file that corresponds to your operating system and version of Oracle Essbase.
  3. Unzip the ZIP file into a TEMP directory.
  4. Copy the ESSCMDG and ESSCMDQ files to your [arborpath]\bin directory.

Windows

Essbase Version

Windows 32-bit

Windows 64-bit

12.2.1.2.000  
11.1.2.4.010+ -
11.1.2.4.0
11.1.2.3.500
11.1.2.3.0
11.1.2.2
11.1.2.1
11.1.2.0
11.1.1.3
11.1.1.1
9.3.3
9.3.1.5
9.3.1
9.2
7.1.6 -
6.5 -
6.2 -
6.0 -

Unix/ Linux 32-bit

Essbase Version

AIX 32-bit

HP-UX 32-bit

Solaris SPARC 32-bit

Linux 32-bit

11.1.2.4.0 - - -
11.1.2.3.500 - - -
11.1.2.3.0 - - -
11.1.2.2 - - -
11.1.2.1 - - -
11.1.2.0 - - -
11.1.1.3 - - -
11.1.1.1
9.3.3
9.3.1.5
9.3.1
9.2
7.1.6
6.5 - -
6.2 -
6.0 -

Unix/ Linux 64-bit

Essbase Version

AIX 64-bit

HP-UX 64-bit

Solaris SPARC 64-bit

Linux 64-bit

12.2.1.2
11.1.2.4.010+ - -
11.1.2.4.0
11.1.2.3.500
11.1.2.3.0
11.1.2.2
11.1.2.1 -
11.1.2.0 -
11.1.1.3
11.1.1.1 - - -
9.3.3 - - -
9.3.1.5 - - -
9.3.1 - - -
9.2 - - -